
QGIS Application - Bug report #13429

SAGA missing from toolbox

2015-09-26 12:12 AM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/SAGA

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21476

Description

With current Debian sid, saga 2.2.1, the backend is activated, but the commands are not listed in the toolbox. From the log:

2015-09-26T09:09:07    2    Problem with SAGA installation: installed SAGA version (2.2.1) is not supported

I'm not quite sure the commands are not working - please reenable it, and we can fix the eventual changed commands.

Associated revisions

Revision c7961b1c - 2015-09-28 07:14 AM - Victor Olaya

[processing] fixed management of SAGA versions

fixes #13429

History

#1 - 2015-09-27 10:14 PM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"c7961b1cd9aae24351945d052519be164c32370a".
